<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:aop="http://www.springframework.org/schema/aop"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd http://www.springframework.org/schema/aop http://www.springframework.org/schema/aop/spring-aop.xsd" default-autowire="byName">
    <!-- 销售订单节点 -->
    <bean id="addYdctSaleorderNode" class="com.seeyon.apps.ydctu8c.salesorders.node.AddYdctSaleorderNode" />

    <!--客商管理节点-->
    <bean id="addYdctCustdocNode" class="com.seeyon.apps.ydctu8c.custmandoc.node.AddYdctCustdocNode" />
    <bean id="addYdctCustmandocNode" class="com.seeyon.apps.ydctu8c.custmandoc.node.AddYdctCustmandocNode" />
    <bean id="allYdctocationCustdocNode" class="com.seeyon.apps.ydctu8c.custmandoc.node.AllYdctocationCustdocNode" />
    <bean id="updateYdctCustdocNode" class="com.seeyon.apps.ydctu8c.custmandoc.node.UpdateYdctCustdocNode" />

    <!--现金管理节点-->
    <bean id="caiLiaocaigouYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.CaiLiaocaigouYdctPaymentNode" />
    <bean id="chaiLvbaoxiaoYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.ChaiLvbaoxiaoYdctPaymentNode" />
    <bean id="diaoBoYdctCollectionNode" class="com.seeyon.apps.ydctu8c.cash.node.DiaoBoYdctCollectionNode" />
    <bean id="diaoBoYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.DiaoBoYdctPaymentNode" />
    <bean id="feiYongbaoxiaoYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.FeiYongbaoxiaoYdctPaymentNode" />
    <bean id="gongHuibaoxiaoYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.GongHuibaoxiaoYdctPaymentNode" />
    <bean id="heTongfukuanYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.HeTongfukuanYdctPaymentNode" />
    <bean id="heTongshoukuanYdctCollectionNode" class="com.seeyon.apps.ydctu8c.cash.node.HeTongshoukuanYdctCollectionNode" />
    <bean id="jieZhiYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.JieZhiYdctPaymentNode" />
    <bean id="rongZihuankuanYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.RongZihuankuanYdctPaymentNode" />
    <bean id="rongZijiekuanYdctCollectionNode" class="com.seeyon.apps.ydctu8c.cash.node.RongZijiekuanYdctCollectionNode" />
    <bean id="shouKuanYdctCollectionNode" class="com.seeyon.apps.ydctu8c.cash.node.ShouKuanYdctCollectionNode" />
    <bean id="xiangMuzhifuYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.XiangMuzhifuYdctPaymentNode" />
    <bean id="zongHeYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.ZongHeYdctPaymentNode" />
    <bean id="xiangMubofuYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.XiangMubofuYdctPaymentNode" />
    <bean id="tingCheshoukanYdctCollectionNode" class="com.seeyon.apps.ydctu8c.cash.node.TingCheshoukanYdctCollectionNode" />
    <bean id="examineYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.ExamineYdctPaymentNode" />
    <bean id="examineYdctCollectionNode" class="com.seeyon.apps.ydctu8c.cash.node.ExamineYdctCollectionNode" />
    <bean id="ziJindiaoboExamineYdctCollectionNode" class="com.seeyon.apps.ydctu8c.cash.node.ZiJindiaoboExamineYdctCollectionNode" />
    <bean id="ziJindiaoboExamineYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.ZiJindiaoboExamineYdctPaymentNode" />
    <bean id="tongYongzhifuYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.TongYongzhifuYdctPaymentNode" />
    <bean id="ziJindiaoboExamineYdctRemittanceNode" class="com.seeyon.apps.ydctu8c.cash.node.ZiJindiaoboExamineYdctRemittanceNode" />
    <bean id="diaoBoYdctRemittanceNode" class="com.seeyon.apps.ydctu8c.cash.node.DiaoBoYdctRemittanceNode" />
    <bean id="zuLinShouKuanYdctCollectionNode" class="com.seeyon.apps.ydctu8c.cash.node.ZuLinShouKuanYdctCollectionNode" />
    <bean id="zuLinFuKuanYdctPaymentNode" class="com.seeyon.apps.ydctu8c.cash.node.ZuLinFuKuanYdctPaymentNode" />

</beans>

